<?xml version="1.0" encoding="utf-8"?>
<skinfile order="1.0" pack="skin Pack 1">
	<name textid="bs.skins.black" text="Black" />
	<thumbnail name="thumbnail.png" />
	<animations>
		<animation name="backup_done" framerate="8" />
		<animation name="backup_failed" framerate="8" />
		<animation name="backup_restore" framerate="8" />
		<animation name="backup_write" framerate="8" />
		<animation name="burn_anim" framerate="8" />
		<animation name="burnbluray" framerate="8" />
		<animation name="burned_done" framerate="8" />
		<animation name="burned_failed" framerate="8" />
		<animation name="busy" framerate="8" />
		<animation name="closingsession" framerate="8" />
		<animation name="eject" framerate="8" />
		<animation name="erase_anim" framerate="8" />
		<animation name="erase_done" framerate="8" />
		<animation name="erase_error" framerate="8" />
		<animation name="format" framerate="8" />
		<animation name="image_done" framerate="8" />
		<animation name="image_failed" framerate="8" />
		<animation name="image_write" framerate="8" />
		<animation name="insert" framerate="8" />
		<animation name="post_burn" framerate="8" />
		<animation name="prebuffering" framerate="8" />
		<animation name="prep" framerate="8" />
		<animation name="quality" framerate="8" />
		<animation name="searchfolder" framerate="8" />
		<animation name="sim" framerate="8" />
		<animation name="ver" framerate="8" />
		<animation name="wait" framerate="8" />
	</animations>
    <mainmenu>
		<colors>
			<title>
				<normal r="255" g="255" b="255"/>
				<hover r="230" g="230" b="230"/>
			</title>
			<text>
				<normal r="220" g="220" b="220"/>
				<hover r="190" g="190" b="190"/>
			</text>
		</colors>
		<margins>
			<mainbg l="4" r="4" t="4" b="4"/>
			<subbg l="8" r="18" t="18" b="18"/>
		</margins>
    </mainmenu>
 </skinfile>
